آموزش های عمومیبخش وردپرسعمومینصب و سوالات اولیهوردپرس

وردپرس 3.6.1 رونمایی شد

نوشته : دکتر مهندس

سلام دوستان

وردپرس 3.6.1 امروز رونمایی شد

کسی از دوستان هست که آپدیت کرده باشه؟ مشکلی نداره؟ میتونیم با خیال راحت آپدیت کنیم؟

نوشته : مرتضی نظری

من آپدیت کردم هیچ مشکلی هم نداره…

اخه مطمعنا این گونه آپدیت ها نمیتونه مشکل ساز باشه…

نوشته : Alireza Xn

بله بنده هم آپدیت کردم مشکلی نداره البته قبلش من بک آپ گرفتم تا اگر مشکل ساز شد بتونم برگردونم .. شما هم بک آپ بگیرید بعد آپدیت کنید

نوشته : senator ali

مبارکه!!!!

در این نسخه چه تغییراتی داده شده ؟

نوشته : Farhad

در این نسخه چه تغییراتی داده شده ؟

فکر کنم هنوز چیز خاصی نگفتن !

http://codex.wordpress.org/Version_3.6.1

نوشته : مرتضی نظری

مبارکه!!!!
در این نسخه چه تغییراتی داده شده ؟

تغییر خاصی داده نشده… فقط چند تا مشکل امنیتی و مشکلات جزئی دیگه برطرف شده.. که هیچ کدوم به چشم نمیاد(دیده نمیشه)

نوشته : Farhad

بنده هم الان بروز رسانی کردم از 3.6 به 3.6.1 و هیچ مشکلی پیش نیامد ( زبان سایت )

و اما متنی که خودش توضیح داده :

نگارش 3.6.1 چند مسئله امنیتی و 13 ایراد دیگر را برطرف کرده است. برای اطلاعات بیشتر، یادداشت‌های این انتشار را ببینید.

نوشته : Alireza Xn

فکر میکنم مدیا پلیرش استایل جدیدی به خودش گرفته

نوشته : دکتر مهندس

منم آپدیت کردم مشکلی نبود

قبلا یه بار به نسخه 3.7 بتا آپدیت کرده بودم چندتا از پلاگین ها مشکل پیدا کردن و کلی داغون شدم آقا!

نوشته : M A H D Y

آپدیت کردم ظاهرا مشکلی نداره اما یک پیغامی الان موقع باز کردن صفحه اصلی سایت بهم میده با متن زیر..

blockUl requires jQuery v1.2.3 or later!you are using v1.10.2

این پیغام رو مربوط به چیه و چطور میشه رفعش کرد..مرسی

نوشته : Alireza Xn

آپدیت کردم ظاهرا مشکلی نداره اما یک پیغامی الان موقع باز کردن صفحه اصلی سایت بهم میده با متن زیر..
این پیغام رو مربوط به چیه و چطور میشه رفعش کرد..مرسی

فکر میکنم میگه یکی از فایل های جی کوئری مربوط به قالب بلوک شده و یا نیستش و قالب بهش نیاز داره …

نوشته : M A H D Y

خوب الان بهترین کار برای پیدا کردن مشکل و رفع اون چیه ..که تنظمیات قالب و چیزهای دیگه هم به هم نخوره…؟

آیا امکانش هست از افزونه هایی که بر طبق ajax یا امثال این هستن و بروزرسانی نکردمشون هم باشه؟

مشکل با بروزرسانی افزونه حل شد

نوشته : سعید شعبانی

من هم همین الان آپدیت کردم و هیچ مشکلی هم پیش نیومد

نوشته : حسین

آپدیت کردم ظاهرا مشکلی نداره اما یک پیغامی الان موقع باز کردن صفحه اصلی سایت بهم میده با متن زیر..
blockUl requires jQuery v1.2.3 or later!you are using v1.10.2
این پیغام رو مربوط به چیه و چطور میشه رفعش کرد..مرسی

این فایل رو باید جایگزین فایل فعلی با همین فایل در قالب یا افزونه خود کنید:

malsup.github.io/jquery.blockUI.js

نوشته : senator ali

به نظرم این نسخه مهمترین علت انتشارش به دلیل وجود مشکلاتی که در ذخیره خودکار نوشته ها در آخرین نسخه پیش اومده بود ارائه شد!

خیلی از دوستان با قفل شدن دکمه انتشار هنگام ذخیره اتوماتیک مواجه میشدند و هیچ راهی جز از کار انداختنش نداشتند. مثل اینکه در این نسخه به این مشکل رسیدگی شده. اما نوش دارو بعد از مرگ سهراب بود دیگه! کلی اذیتم کرد بی معرفت!

نوشته : abolfazl

آقا من آپدیت کردم سایتم با مشکلاتی رو به رو شد

الآن بچه ها دارن رو سایت کار میکنن تا برگرده فعلا تو Ecu هست :D

نوشته : vahed

سلام ؛ ما هم اپدیت کردیم مشکلی نداشت

==

برای قراردادن موزیک و ویدئو در یک نوشته { بصورت پخش آنلاین } چه باید کرد ؟

نوشته : vahed

دوستان گفته شده در این نسخه استایل مدیاپلیر بهتر شده ؛ حالا کلا به چه صورت میشه از مدیاپلیر آنلاین در نوشته استفاده کرد ؟

نوشته : Morteza

منظورتون پلیر خود وردپرس هست؟ آموزش کاملش در بخش آموزش وجودداره

نوشته : vahed

منظورتون پلیر خود وردپرس هست؟ آموزش کاملش در بخش آموزش وجودداره

آموزش رو پیدا کردم ؛

سوالاتی در موردش داشتم که در نظرات همون اموزش ارسال کردم ممنون میشم یه نظر ببینید

نوشته : SM Mahdavi

منم آپدیت کردم. مشکلی نداشتم. تغییرات ظاهری نداشته. فقط امنیتش تقویت شده.

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

2 × چهار =

دکمه بازگشت به بالا